<table width="650px" style="line-height:22px">
	<tr>
    	<td width="629px">
            <table border="1" width="100%" style="line-height:22px">
                <tr>
                    <td width="175px">
                        <img src="[LOGO_URL]" width="151" height="35" />
                    </td>
                    <td align="left" colspan="2">
                        <b>[OFFICE_ADDRESS]</b>
                    </td>
                    <td align="right">
                    	Generated At<br />
                        [CREATED_DATE_TIME]
                    </td>
                </tr>
                <tr>
                    <td colspan="4">&nbsp;
                    </td>
                </tr>
                <tr>
                    <td colspan="4" align="center">
                        <b>ATTENDANCE - [MONTH] [YEAR]</b>
                    </td>
                </tr>
                <tr>
                    <td colspan="4">&nbsp;
                        
                    </td>
                </tr>
                <tr>
                    <td>
                        Employee Code:
                    </td>
                    <td>
                        [EMPLOYEE_CODE]
                    </td>
                    <td>
                        Designation:
                    </td>
                    <td>
                        [EMPLOYEE_DESIGNATION]
                    </td>
                </tr>
                <tr>
                    <td>
                        Employee Name:
                    </td>
                    <td>
                        [EMPLOYEE_NAME]
                    </td>
                    <td>
                        Joining Date:
                    </td>
                    <td>
                        [EMPLOYEE_JOINING_DATE]
                    </td>
                </tr>
                <tr>
                    <td>
                        Department:
                    </td>
                    <td>
                        [EMPLOYEE_DEPARTMENT]
                    </td>
                    <td>
                        Supervisor:
                    </td>
                    <td>
                        [EMPLOYEE_SUPERVISOR]
                    </td>
                </tr>
                <tr>
                    <td>&nbsp;
                        Total Working Hours
                    </td>
                    <td>&nbsp;
                        [TOTAL_HOURS]
                    </td>
                    <td >&nbsp;
                        Total Hours Should Be
                    </td>
                    <td >&nbsp;
                        [WORK_HOURS]
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr>
                    <td valign="top">DATE</td>
                    <td valign="top">DAY</td>
                    <td valign="top">IN</td>
                    <td valign="top">OUT</td>
                    <td valign="top">WORKING HOURS</td>
                    <td valign="top">LEAVE APPLIED</td>
                    <td valign="top">NOTES</td>
                </tr>
                [ATTENDANCE_DETAIL]
            </table>
        </td>
    </tr>        
</table>